<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}
$detect = new Mobile_Detect;

$default_title = 'BolaBom - Agen Judi Online, Judi Bola Online, Nonton Bola Online, Agen Judi Bola dan Live Casino Online Terpercaya';
$document_title = '';
$document_title = ($page_title!=""?$page_title.' | ':'').$default_title;
$description = '';
$description.= 'Bolabom adalah agen judi bola dan casino online terpercaya di Indonesia. ';
$description.= 'Bolabom merupakan agen yang terdiri dari personil ahli dan berpengalaman dalam dunia judi online selama puluhan tahun. ';
$description.= 'Bolabom telah menyediakan halaman bagi para pecinta sepak bola untuk Nonton Bola Live langsung di website Bolabom.com. ';
$description.= 'Bolabom juga merupakan agen resmi dari SBOBET dan MAXBET, serta melayani beragam jenis permainan lainnya, termasuk Togel.';
$keywords = '';
$keywords.= 'agen bola, agen judi online, situs judi online, bandar bola terpercaya, agen bola terpercaya, bandar casino online, agen casino online, ';
$keywords.= 'nonton bola, streaming bola, bola live, nonton bola live, streaming bola live, live soccer, streaming soccer, ';
$keywords.= 'sbobet, ibcbet, agen sbobet, agen ibcbet, bonus deposit, ';
$keywords.= 'agen online, judi online, bandar online, bandar bola';
#$keywords.= 'agen judi terpercaya, bandar terpercaya, bandar judi, bandar online terpercaya, bonus deposit 50%, bonus deposit 10%';
$keywords.= '';
##cout('<meta name="viewport" content="width=device-width, initial-scale=1">');
##cout('<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes">');
#cout('<meta name="viewport" content="width=device-width, maximum-scale=1">');
#cout('<meta name="viewport" content="width=1000">');
$thisPageURL = absDom.$_SERVER['REQUEST_URI'];
if ($page_id=='news') {
	if ($url!="") {
		$rs00=array();$q00="SELECT * FROM news WHERE url='$url' AND isactive=1 ORDER BY tanggal DESC LIMIT 0,1";
		$rs00 = callRS($q00);
		$rsf00=array(); $qf00="SELECT * FROM u_files WHERE kdnews='".$rs00[0]["kdnews"]."'";
		$rsf00 = callRS($qf00);
		$path = str_replace("../../", "/", $rsf00[0]["full_path"]);
		$resized = str_replace(".".$rsf00[0]["ext"]."", "_600.".$rsf00[0]["ext"]."", $path);
		#$resized = str_replace("/files/", "http://bolabom88.com/files/", $resized);
		$resized = str_replace("/files/", "/files/", $resized);
		#$resized = $resized."?".time();
		$isrc = $resized;
		$array_seo = array(
			0 => 'Sportsbook Cashback 7%',
			'Rollingan 1%',
			'Live Casino Cashback Win/Lose 2%',
			'Agen Resmi SBOBET Terpercaya',
		);
		$forpin_url = 'http://bolabom88.com';
		cout('<meta property="og:image" content="'.$forpin_url.$isrc.'">');
		$isi = str_replace("\n", "<br/>", $rs00[0]["isi"]);
		$isi = str_replace("<br/><li>", "<li>", $isi);
		$isi = str_replace("<br/></ol>", "</ol>", $isi);
		$isi = str_replace("<br/></ul>", "</ul>", $isi);
		$isi = str_replace("../../../", "/", $isi);
		$isi = str_replace("../../", "/", $isi);
		$isi = str_replace("../", "/", $isi);
		$isi = str_replace("&nbsp;", " ", $isi);
		$forpin_desc = str_replace("&amp;", "&", $rs[0]["judul"]);
		$rand = rand(0, rand(1,3));
		$forpin_desc.= ' | '. $array_seo[$rand];
		$forpin_desc.= ' - Bolabom';
		$forpin_desc.= ' - FIFA World Cup 2018';
		$description = $forpin_desc.' - '.first_n_words($isi, 100);;
	}
}
if (!islocal()) {
	?>
	<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
	ga('create', 'UA-76571445-1', 'auto');
	ga('send', 'pageview');
	</script>
	<?php
}

cout('<meta charset="utf-8" />');
cout('<meta http-equiv="X-UA-Compatible" content="IE=edge" />');
cout('<meta name="viewport" content="width=device-width, initial-scale=1" />');
#cout('<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->');

cout('<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />');

cout('<meta http-equiv="content-language" content="ID">');
cout('<meta http-equiv="content-language" content="ID-ID">');

cout('<title>'.$document_title.'</title>');
cout('<meta name="description" content="'.$description.'" />');
cout('<meta name="keywords" content="'.$keywords.'" />');

cout('<meta name="msvalidate.01" content="87D88325B81A053EE4B6103900C152FA" />');
#BING WEBMASTER API Key dadd46436f36422d81ead37c9cefa67b


cout('<meta name="google-site-verification" content="VHmbhqtj3lcEm9bKp6Qzu2jKOR1JfsBnpTRTUptX7iQ" />');
cout('<meta name="robots" content="index, follow" />');
cout('<meta name="revisit-after" content="1 days"/>');
#cout('<!-- 3bVEMV1KgnIxA5ofuJV9c7D7D0g -->');
#cout('<meta name="alexaVerifyID" content="3bVEMV1KgnIxA5ofuJV9c7D7D0g" />');


$stime = '?'.time();
$stime = '';
#cout('<link rel="icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');
#cout('<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico'.$stime.'" />');


#cout('<link rel="icon" type="image/png" href="'.absDom.'/img/favicon.png'.$stime.'" />');
cout('<link rel="shortcut icon" href="/img/amp_favicon.120.png">');
cout('<meta name="apple-mobile-web-app-capable" content="yes">');
cout('<link rel="apple-touch-icon" sizes="120x120" href="/img/amp_favicon.120.png">');
cout('<link rel="apple-touch-icon" sizes="152x152" href="/img/amp_favicon.152.png">');
cout('<link rel="apple-touch-icon" sizes="167x167" href="/img/amp_favicon.167.png">');
cout('<link rel="apple-touch-icon" sizes="180x180" href="/img/amp_favicon.180.png">');
#cout('<link rel="shortcut icon" href="http://www.axioo.com/files/favicon.ico" type="image/vnd.microsoft.icon" />');
#cout('<meta name="revisit-after" content="2 days" />');
#cout('<meta name="googlebot" content="noodp" />');
#cout('<meta name="msnbot" content="noodp" />');
#cout('<meta name="slurp" content="noodp, noydir" /> <!--yahoo-->');
#cout('<meta name="teoma" content="noodp" /> <!--ask-->');
#cout('<meta name="robots" content="noodp, noydir" />');
#cout('<meta name="robots" content="index, follow" />');
#cout('<meta name="robots" content="noindex, follow" />');
#cout('<meta name="robots" content="noindex, nofollow" />');
#cout('<meta name="robots" content="noarchive" /> <!--don\'t cache-->');
#cout('<meta name="robots" content="nosnippet" /> <!--google doesn\'t show snippet-->');
#cout('<meta name="robots" content="index, follow, noodp, noydir, noarchive" />');

cout('<meta name="author" content="BolaBom" />');
cout('<meta name="publisher" content="www.bolabom.com" />');
cout('<meta name="copyright" content="www.bolabom.com" />');
cout('<meta name="host" content="'.absDom.'" />');
cout('<meta name="generator" content="Notepad++" />');

cout('<meta name="copyright" content="www.bolabom.com" />');
cout('<meta name="geo.placename" content="Jakarta" />');
cout('<meta name="geo.region" content="ID-JK" />');
cout('<meta name="geo.country" content="ID" />');
cout('<meta name="language" content="ID" />');
cout('<meta name="tgn.nation" content="Indonesia" />');
cout('<meta name="rating" content="general" />');
cout('<meta name="distribution" content="global" />');
cout('<meta name="author" content="www.bolabom.com" />');
cout('<meta name="publisher" content="www.bolabom.com" />');
cout('<meta name="copyright" content="copyright @ '.date('Y', time()).' www.bolabom.com" />');
cout('<meta property="og:locale" content="id_ID" />');
cout('<meta property="og:locale:alternate" content="en_US" />');
cout('<meta property="og:title" content="'.$document_title.'" />');
cout('<meta property="og:description" content="'.$description.'" />');
cout('<meta property="og:type" content="website" />');


#cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/css/style.css'.$stime.'" />');
#cout('<script type="text/javascript" src="'.absDom.'/js/jquery-1.10.2.min.js'.$stime.'"></script>');
#cout('<script type="text/javascript" src="'.absDom.'/js/jquery-ui-1.8.23.custom.min.js'.$stime.'"></script>');

#cout('<!-- Bootstrap core CSS -->');
#cout('<link href="'.absDom.'/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">');
#cout('<!-- Bootstrap theme -->');
#cout('<link href="'.absDom.'/bootstrap/dist/css/bootstrap-theme.min.css" rel="stylesheet">');
#cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/css/style.css'.$stime.'" />');

#cout('<meta property="og:image:width" content="600">');
#cout('<meta property="og:image:height" content="200">');
#cout('<meta property="og:image" content="'.absDom.'/img/slides/slide-sss.jpg">');
#cout('<meta property="og:image" content="'.absDom.'/img/slides/slide-30-new2.jpg">');
#cout('<meta property="og:image" content="'.absDom.'/img/slides/slide3new.jpg">');
#cout('<meta property="og:image" content="'.absDom.'/img/slides/slide4.jpg">');
#cout('<meta property="og:image" content="'.absDom.'/img/slides/slide5.jpg">');

cout('<meta property="og:image" content="'.absDom.'/img/slides/slide1.jpg">');
cout('<meta property="og:image" content="'.absDom.'/img/slides/slide2.jpg">');
cout('<meta property="og:image" content="'.absDom.'/img/slides/slide3.jpg">');
cout('<meta property="og:image" content="'.absDom.'/img/slides/slide4.jpg">');


cout('<meta property="og:url" content="'.$thisPageURL.'">');
$stime = time();
cout('<script src="'.absDom.'/js/jquery-1.11.3.min.js?'.$stime.'"></script>');
#cout('<script type="text/javascript" src="'.absDom.'/js/jquery-ui-1.9.2.custom.min.js?'.$stime.'"></script>');
cout('<link href="/css/bootstrap.min.css" rel="stylesheet" media="all" />');
cout('<script src="/js/bootstrap.min.js"></script>');
cout('<script src="/js/gistfile1.min.js"></script>');
cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/style.fonts/fonts.css?'.$stime.'" media="all" />');
if($detect->isMobile()){
	cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/css/style.m.css?'.$stime.'" media="all" />');
} else {
	cout('<link rel="stylesheet" type="text/css" href="'.absDom.'/css/style.css?'.$stime.'" media="all" />');
}
/*
<link rel="canonical" href="http://www.photoshopessentials.com/photo-effects/invert-colors/" />
<meta property="og:locale" content="en_US"/>
<meta property="og:type" content="article"/>
<meta property="og:title" content="Photoshop Invert Colors Photo Effect"/>
<meta property="og:description" content="Learn how to invert colors in an image with Photoshop to create interesting photo effects."/>
<meta property="og:url" content="http://www.photoshopessentials.com/photo-effects/invert-colors/"/>
<meta property="article:publisher" content="https://www.facebook.com/photoess"/>
<meta property="og:image" content="http://www.photoshopessentials.com/newsite/wp-content/uploads/2012/09/if80j.jpg"/>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<meta property="og:image" content="http://www.example.com/image.jpg"> <!--used for Facebook Share thumbnail-->
<meta property="og:image" content="http://www.example.com/image2.jpg"> <!--multiple og:image permitted-->
<meta property="og:title" content="Meta Tags">
<meta property="og:description" content="Meta Tags can inform search engines about the content of a web page">
<meta property="og:site_name" content="Quotes">
<meta property="og:url" content="http://www.example.com/web/page.htm">
<meta property="og:type" content="product"> <!--product, blog, website, book, movie, game, actor, see http://ogp.me/#types-->
<meta property="og:price:amount" content="15.00"> <!--include decimal places-->
<meta property="og:price:currency" content="GBP">
<meta property="og:availability" content="instock"> <!--instock/in stock/preorder/backorder/out of stock/discontinued-->
<meta property="og:brand" content="Acme"> <!--more tags at http://graph.facebook.com/schema/og/product-->
<meta property="og:latitude" content="50.97590">
<meta property="og:longitude" content="0.01722">
<meta property="og:street-address" content="3 Cricketfield">
<meta property="og:locality" content="Newick">
<meta property="og:region" content="East Sussex">
<meta property="og:postal-code" content="BN8 4LL">
<meta property="og:country-name" content="UK">
<meta property="og:email" content="email@example.com">
<meta property="og:phone_number" content="555 123 4567">
<meta property="og:fax_number" content="+44 555 123 4567">
<meta property="og:video" content="http://www.example.com/video.flv">
<meta property="og:video:height" content="640">
<meta property="og:video:width" content="385">
<meta property="og:video:type" content="application/x-shockwave-flash">
<meta property="og:audio" content="http://www.example.com/audio.mp3">
<meta property="og:audio:title" content="Song Title">
<meta property="og:audio:artist" content="Name of Band">
<meta property="og:audio:album" content="Album Title">
<meta property="og:audio:type" content="application/mp3">
<meta property="og:upc" content="885909367481"> <!--UPC EAN barcodes-->
<meta property="og:isbn" content="1873520786"> <!--book ISBN number-->
*/
c('<meta charset="utf-8">');
c('<script async src="https://cdn.ampproject.org/v0.js"></script>');
c('<title>Hello, AMPs</title>');
c('<link rel="canonical" href="http://bolabom88.com/">');
c('<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1">');
?>